Project

General

Profile

Actions

action #123685

closed

[security] test fails in lynis_setup, Proxy Authentication Required, packagehub cannot be added

Added by tjyrinki_suse over 1 year ago. Updated 9 months ago.

Status:
Resolved
Priority:
Normal
Assignee:
-
Category:
Bugs in existing tests
Target version:
-
Start date:
Due date:
% Done:

0%

Estimated time:
16.00 h
Difficulty:
Tags:

Description

Observation

openQA test in scenario sle-15-SP5-Online-ppc64le-lynis_textmode_hmc@ppc64le-hmc-single-disk fails in
lynis_setup. Always latest result in this scenario: latest

Error message earlier 'SUSEConnect error: Post "https://scc.suse.com/connect/subscriptions/systems/": Proxy Authentication Required', then later "SUSEConnect failed activating module PackageHub".

So this is likely not about the lack of availability of packagehub itself, which was the case in https://progress.opensuse.org/issues/115811 where also this lynis error was earlier linked to, but some other error.

Actions #1

Updated by tjyrinki_suse over 1 year ago

  • Description updated (diff)
Actions #2

Updated by tjyrinki_suse over 1 year ago

  • Status changed from New to Blocked

This seems like passing now! https://openqa.suse.de/tests/10378786 - so possibly networking problem instead which just showed as Proxy Authentication Required?

This ticket is mostly useful for documenting the topic, the real ticket is possibly the "closed" networking related ticket https://progress.opensuse.org/issues/122302 with has open SD tickets.

Actions #3

Updated by tjyrinki_suse 9 months ago

  • Status changed from Blocked to Resolved
Actions

Also available in: Atom PDF